<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="697804f27e397353c7c389e472d320f6">
  <dict>
    <!--2020-05-21 20:19:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 23:19:07.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
